@charset "utf-8";







.txt {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}
.back_btn {
	font-family: Cambria;
	font-size: 16px;
	color: #000000;
	line-height: 20px;
}
.back_btn:hover {
	font-family: Cambria;
	font-size: 16px;
	color: #660000;
	line-height: 20px;
}
.all_headings_edit {
	font-family: "Trajan Pro";
	font-size: 29px;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}
.products_headings_edit {
	font-family: "Trajan Pro";
	font-size: 22px;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}
.txt_mission_bg {
	font-family: Cambria;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 24px;
	background-color: #990000;
}
.txt_white {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
.our_services_bg {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	background-image: url(../../../S%20-%20Section/sara/images/services_contents_bg.jpg);
	height: 23px;
	width: 206px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.txt_merun {
	font-family: Arial;
	font-size: 12px;
	color: #a04513;
	line-height: 20px;
}
.txt_quick {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #805208;
	line-height: 20px;
}
.more {
	font-family: Arial;
	font-size: 12px;
	color: #990000;
	line-height: 20px;
	height: 10px;
	width: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.more:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.txt_pink_small {
	font-family: Arial;
	font-size: 12px;
	color: #78023F;
	line-height: 20px;
}
.top_bg_div_section {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	background-image: url(../../../S%20-%20Section/dia/images/top_bg.jpg);
	height: 26px;
	width: 100%;
	text-align: right;
	padding-top: 5px;
}
.txt_white {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
.txt_white_big {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
}
.top_link {
	font-family: Cambria;
	font-size: 16px;
	color: #000000;
	line-height: 20px;
}
.top_link_sep {
	font-family: Cambria;
	font-size: 16px;
	color: #000000;
	line-height: 20px;
}
.top_link_active {
	font-family: Cambria;
	font-size: 16px;
	color: #660000;
	line-height: 20px;
}
.top_link:hover {
	font-family: Cambria;
	font-size: 16px;
	color: #660000;
	line-height: 20px;
}
.facilities_txt {
	font-family: cambria;
	font-size: 24px;
	color: #068026;
	line-height: 28px;
	font-weight: bold;
}
.menus {
	font-family: "Trajan Pro";
	font-size: 15px;
	color: #000000;
	line-height: 20px;
	height: 20px;
	width: 95px;
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}
.menus:hover {
	font-family: "Trajan Pro";
	font-size: 14px;
	color: #bababa;
	line-height: 20px;
	height: 20px;
	width: 95px;
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}
.menus_big {
	font-family: "Trajan Pro";
	font-size: 15px;
	color: #000000;
	line-height: 20px;
	height: 20px;
	width: 145px;
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}
.menus_big:hover {
	font-family: "Trajan Pro";
	font-size: 14px;
	color: #bababa;
	line-height: 20px;
	height: 20px;
	width: 145px;
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}
.menus_contactus {
	font-family: "Trajan Pro";
	font-size: 15px;
	color: #000000;
	line-height: 20px;
	height: 20px;
	width: 110px;
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}
.menus_contactus:hover {
	font-family: "Trajan Pro";
	font-size: 14px;
	color: #bababa;
	line-height: 20px;
	height: 20px;
	width: 110px;
	padding-top: 10px;
	text-align: center;
	padding-left: 5px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}
.txt_black {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.txt_green {
	font-family: Arial;
	font-size: 14px;
	color: #05AB2F;
	line-height: 20px;
	font-weight: bold;
}
.txt_pro_txt {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.txt_red {
	font-family: Arial;
	font-size: 14px;
	color: #990000;
	line-height: 20px;
}
.txt_grey {
	font-family: Arial;
	font-size: 13px;
	color: #191919;
	line-height: 20px;
	font-weight: bold;
}
.txt_orange {
	font-family: Arial;
	font-size: 14px;
	color: #d74700;
	line-height: 20px;
	font-weight: bold;
}
.txt_orange_big {
	font-family: Arial;
	font-size: 18px;
	color: #d74700;
	line-height: 20px;
	font-weight: bold;
}
.txt_green_big {
	font-family: Arial;
	font-size: 13px;
	color: #496d00;
	line-height: 20px;
	font-weight: bold;
}
.txt_coustomer {
	font-family: Arial;
	font-size: 16px;
	color: #9D4611;
	line-height: 20px;
	font-weight: bold;
}
.txt_coustomer_scroll_home {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #868686;
	font-style: italic;
}
.textarea {
	border: 1px solid #CCCCCC;
}
.red {
	color: #FF0000;
}
.comingsoon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #000000;
}
.mail {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.mail:hover {
	font-family: Arial;
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}
.companyname {
	font-size: 22px;
	color: #000000;
	font-family: Cambria;
	font-weight: bold;
}
.companyname_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.feedback {
	font-family: Arial;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
}



.COPYRIGHT {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.apextech {
	font-family: Arial;
	font-size: 12px;
	color: #F0A42C;
	line-height: 20px;
}
.apextech:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
.footer_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #A24713;
}
.footer_link_sep {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.footer_link {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
